@font-face {
    font-family: "Noto Sans Display";
    src: url("../fonts/NotoSans/NotoSansDisplay-Light.woff2") format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Noto Sans Display";
    src: url("../fonts/NotoSans/NotoSansDisplay-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Noto Sans Display";
    src: url("../fonts/NotoSans/NotoSansDisplay-Medium.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Noto Sans Display";
    src: url("../fonts/NotoSans/NotoSansDisplay-SemiBold.woff2") format("woff2");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Noto Sans Display";
    src: url("../fonts/NotoSans/NotoSansDisplay-Bold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Noto Sans Hebrew";
    src: url("../fonts/NotoSans/NotoSansHebrew-Light.woff2") format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Noto Sans Hebrew";
    src: url("../fonts/NotoSans/NotoSansHebrew-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Noto Sans Hebrew";
    src: url("../fonts/NotoSans/NotoSansHebrew-Medium.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Noto Sans Hebrew";
    src: url("../fonts/NotoSans/NotoSansHebrew-SemiBold.woff2") format("woff2");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Noto Sans Hebrew";
    src: url("../fonts/NotoSans/NotoSansHebrew-Bold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
